#1 - 20/04/2022 15:46 - Ton-Sornworawat Jantapalaboon

- 1599 changed from @51y ssuN15919 Ul to (UI) Module : Finance @3n15i0% _n13910004_asNyayanisng

#2 - 20/04/2022 16:13 - Ton-Sornworawat Jantapalaboon

- 1599 changed from (UI) Module : Finance amn135t%u _m1301910u_ayNnayan13319 to (UI) Module : Finance @34n1710% _n13918104_ay NOayan13118/a 41591y

#3 - 23/04/2022 14:51 - Big-lerknithi lerdkamonsin

- d0me changed from Dev : Todo to Dev : Doing

#4 - 24/04/2022 23:33 - Big-lerknithi lerdkamonsin
- un¥ clipboard-202204242331-cdc7b.png added

- unu clipboard-202204242332-ib3hd.png added

- unu clipboard-202204242332-3g9zx.png added

- un clipboard-202204242332-siojf.png added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
@39819 ui ver.1

#5 - 25/04/2022 12:27 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 25/04/2022 12:27 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Deployed SIT to Dev : Done

#7 - 25/04/2022 12:27 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Done to Dev : Deployed UAT

#8 - 09/05/2022 14:37 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Done
